### Constructor

# EvinceView DocumentModel new_with_document

#### Declaration [src]

    EvDocumentModel*
    ev_document_model_new_with_document (
      EvDocument* document
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `EvDocument`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvDocumentModel`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.